/* 首页-banner */ 
.md22570.t-main{width: 100%;position: relative;}
.md22570.t-main .t-swiper{width: 100%;}
.md22570.t-main .t-item{width: 100%;position: relative;}
.md22570.t-main .t-link{display: block;width: 100%;position: relative;}
.md22570.t-main .t-media{width: 100%;position: relative;overflow: hidden;padding-top: calc(800/1920*100%);}
.md22570.t-main .t-media img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;}
.md22570.t-main .t-media video{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;}
.md22570.t-main .t-pagination{position: absolute;bottom: .25rem;left: 0;width: 100%;text-align: center;font-size: 0;}
.md22570.t-main .t-pagination .swiper-pagination-bullet{transition: all  .3s;display: inline-block;vertical-align: middle;margin: .05rem;opacity: 0.5;width: .3rem;height: 3px;border-radius: 0;background-color: #ffffff;}
.md22570.t-main .t-pagination .swiper-pagination-bullet-active{opacity: 1;}
.md22570.t-main .t-text{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);width: 16rem;max-width: 92%;}
.md22570.t-main .t-titles{font-family: Montserrat-SemiBold;width: 100%;color: #ffffff;line-height: 1.17;}
.md22570.t-main .t-intro{width: 100%;max-width: 19em;margin-top: .18rem;color: #ffffff;line-height: 1.46;}
.md22570.t-main .t-buttombox{width: 100%;padding-top: .3rem;}
.md22570.t-main .t-buttom{transition: all .3s;display: inline-block;vertical-align: middle;cursor: pointer;margin-top: .2rem;margin-right: .2rem;min-width: 2rem;text-align: center; padding: 0 .15rem;color: #111111;line-height: .5rem;border-radius: .25rem;background-color:#ffffff;}
.md22570.t-main .t-buttom:hover{color: #fff;background-color: var(--theme);}
@media (max-width: 900px) {
    .md22570.t-main .t-media{padding-top: calc(400/750*100%);}
    .md22570.t-main .t-pagination{bottom: .1rem;}
    .md22570.t-main .t-intro{margin-top: .1rem;}
    .md22570.t-main .t-buttombox{padding-top: .1rem;}
    .md22570.t-main .t-buttom{line-height: .6rem;border-radius: .3rem;}
}

/* 首页-热门产品 */
.md22642.u-main{width: 100%;padding: .95rem 0 1rem;background-color: #000;}
.md22642.u-main img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md22642.u-main .layout{width: 16rem;max-width: 92%;margin: 0 auto;}
.md22642.u-main .my-top{width: 100%;width: 100%;padding-bottom: .55rem;text-align: center;}
.md22642.u-main .my-titles{font-family: Montserrat-SemiBold;width: 100%;color: #fff;line-height: 1.22;}
.md22642.u-main .my-synopsis{font-family: Montserrat-Light;width: 100%;padding-top: .15rem;color: #fff;line-height: 1.75;}
.md22642.u-main .u-cont{width:calc(100% + .2rem);position: relative;left: -.1rem;}
.u-cont .box{ position: relative;overflow: hidden;}
.u-cont .box .imgBtn{float: right; position: relative;  z-index: 2; width: 30%; height: 100%; background:rgba(30, 32, 36, .9);}
.u-cont .box .imgBtn ol li{float: left; width: 100%;border-top:1px solid #5b6068;height:7vw;}
.u-cont .box .imgBtn ol li a{display: block;padding:10% 30px;width: 100%;float: left;}
.u-cont .box .imgBtn ol li .text{ float: left;}
.u-cont .box .imgBtn ol li .text p{margin-top: 5px;color: #ffffff;font-size:22px;}
.u-cont .box .imgBtn ol li .more{margin-top:10px; padding-right: 41px;height: 31px;line-height: 31px;float: right;font-size: 14px;color: #afb1b4;text-transform: uppercase; background:url(../images/more1.png) no-repeat right center/cover;background-size:31px 31px;}
.u-cont .box .imgBtn ol li.cur{background:rgba(30, 32, 36, .55);}
.u-cont .box .imgbox{position: absolute; right: 0;top: 0;width: 100%;height: 100%;}
.u-cont .box .imgbox .img{position: absolute; left: 0;top: 0;width: 100%;line-height: 0;}
.u-cont .box .imgbox .img img{width: 100%;}
@media (max-width: 900px) {
    .md22642.u-main .u-cont{padding-bottom: .0rem;}
.md22642.u-main{width: 100%;padding: .1rem 0 .1rem;background-color: #000;}
}

@media (max-width: 500px) {
.md22642.u-main .u-item{width: 100%;}
.md22642.u-main{width: 100%;padding: .5rem 0 .1rem;background-color: #000;}
}

@media (max-width:1680px ) {.u-cont .box .imgBtn ol li a{padding: 5.67% 40px;}}
@media (max-width:1600px ) {
.u-cont .box .imgBtn ol li a{padding: 5.2% 30px;}
}
@media (max-width:1440px ) {
.u-cont .box .imgBtn ol li .text p{font-size: 18px;}
.u-cont .box .imgBtn ol li .more{margin-top: 24px;}
.u-cont .box .imgBtn ol li a{padding: 6.4% 30px;}
}
@media (max-width:1366px ) {
.u-cont .box .imgBtn ol li a{padding: 6% 25px;}
}
@media (max-width:1280px ) {
.u-cont .box .imgBtn ol li a{padding:2% 5px;}
}
@media (max-width:1024px ) {
.u-cont .box{margin-right: 0;}
.u-cont .box .imgBtn ol li .text p{font-size: 12px;}
.u-cont .box .imgBtn ol li .more{margin-top: 0;font-size: 10px;background-size:15px 15px;padding-right:10px;margin-top: 15px; width:15px;color: transparent;}
}
@media (max-width:768px ) {
.u-cont .box .imgBtn{width:33%;height: auto;position: relative; float:right;}
.u-cont .box .imgBtn{background: rgba(30, 32, 36, .9);}
.u-cont .box{height: auto;}
.u-cont .box .imgbox{top:0px;}
.u-cont .box .imgBtn ol li .more{margin-top:0px;}

}
@media (max-width:480px ) {
.u-cont .box .imgBtn ol li{float: left; width: 100%;border-top:1px solid #5b6068;height:8vw;}
.u-cont .box .imgBtn ol li .text p{font-size: 12px;}

}






/* 关于我们-简介 */
.md22643.s-main{width: 100%;background-color: #000;}
.md22643.s-main img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md22643.s-main .layout{width: 16rem;max-width: 92%;margin: 0 auto;}
.md22643.s-main .s-cont{width: 100%;display: flex;align-items: center;flex-wrap: wrap;}
.md22643.s-main .s-left{width: 43.75%;padding: .3rem 0 .3rem 1.6rem;}
.md22643.s-main .s-top{width: 100%;padding-right: 1.1rem;min-height: 3.8rem;padding-bottom: .5rem;}
.md22643.s-main .s-titles{font-family: Montserrat-SemiBold;width: 100%;color: #fff;line-height: 1.27;}
.md22643.s-main .s-synopsis{font-family: Montserrat-Light;width: 100%;padding-top: .15rem;color: #fff;line-height: 1.75;}
.md22643.s-main .s-right{width: 56.25%;}
.md22643.s-main .s-img{width: 100%;position: relative;overflow: hidden;padding-top: calc(880/1080*100%);}
.md22643.s-main .s-img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transform: scale(1.00);transition: all ease .5s;}
.md22643.s-main.white{background-color: #fff;}
.md22643.s-main.white .s-top{min-height: 4.25rem;}
.md22643.s-main .s-more{font-family: Montserrat-Light;transition: all .3s;display: inline-block;cursor: pointer;margin-top: .35rem;padding: 0 .39rem;color: #ffffff;line-height: .5rem;border-radius: .25rem;background-color: var(--theme);}
.md22643.s-main .s-more:hover{background-color: var(--active);}
.md22643.s-main .s-textbox{font-family: Montserrat-Light;width: 16rem;max-width: 92%;margin: 0 auto;padding: .5rem 0;color: #666666;line-height: 1.75;}
.md22643.s-main .s-textbox *{line-height: inherit;max-width: 100%;}
@media (max-width: 900px) {
    .md22643.s-main .s-left{width: 100%;padding: .8rem 4%;}
    .md22643.s-main .s-top{padding-right: 0;min-height: 1rem !important;}
    .md22643.s-main .s-item{width: 50%;}
    .md22643.s-main .s-right{width: 100%;}
    .md22643.s-main .s-more{line-height: .6rem;border-radius: .3rem;}
}
/* 关于我们-选择 */
.md22645.r-main{overflow: hidden;width: 100%;padding: .95rem 0 .8rem;min-height: 8.25rem;background-size: cover;background-position: center center;background-repeat: no-repeat;}
.md22645.r-main img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md22645.r-main .layout{width: 15.2rem;max-width: 92%;margin: 0 auto;}
.md22645.r-main .my-top{width: 100%;width: 100%;padding-bottom: .4rem;text-align: center;}
.md22645.r-main .my-titles{font-family: Montserrat-SemiBold;width: 100%;color: #fff;line-height: 1.22;}
.md22645.r-main .my-synopsis{font-family: Montserrat-Light;width: 100%;padding-top: .15rem;color: #fff;line-height: 1.75;}
.md22645.r-main .r-cont{width: 100%;position: relative;}
.md22645.r-main .r-cont:after{content: '';position: absolute;top: calc(.9rem + 4.5em);left: 50%;transform: translate(-50%,0);width: 100vw;height: 2rem;background-image: url('../images/a29.png'); background-size: 100% auto;background-position: center center;background-repeat: no-repeat;}
.md22645.r-main .r-swiper{width: 100%;max-width: 14rem;margin: 0; overflow: visible;}
.md22645.r-main .r-item{opacity: 0;transition: all .5s;display: block;height: auto;position: relative;}
.md22645.r-main .r-item:before{content: '';position: absolute;top: calc(4.5em + 1.1rem);left: 0;width: .4rem;height: .4rem;background-image: url('../images/a24.png'); background-size: contain;background-position: center center;background-repeat: no-repeat;}
.md22645.r-main .r-box{width: 100%;}
.md22645.r-main .r-nub{font-family: Montserrat-SemiBold;width: 100%;margin-bottom: .2rem;color: #ffffff;line-height: 1.25;}
.md22645.r-main .r-text{width: 3.2rem;}
.md22645.r-main .r-introbox{width: 100%;}
.md22645.r-main .r-intro{font-family: Montserrat-SemiBold;width: 100%;line-height: 1.5;color: #ffffff;}

@media (min-width: 900px) {
    .md22645.r-main .r-item.swiper-slide-active{opacity: 1;padding-top: calc(4.5em + 2rem);}

    .md22645.r-main .r-item.swiper-slide-active + .r-item{opacity: 1;}
    .md22645.r-main .r-item.swiper-slide-active + .r-item:before{top: calc(4.5em + 1.05rem);} 
    .md22645.r-main .r-item.swiper-slide-active + .r-item .r-box{display: flex;flex-wrap: wrap;flex-direction: column-reverse;} 
    .md22645.r-main .r-item.swiper-slide-active + .r-item .r-text{margin-bottom: .2rem;height: 4.5em;overflow: auto;}
    .md22645.r-main .r-item.swiper-slide-active + .r-item .r-introbox{min-height: 4.5em;display: flex;align-items: flex-end;} 

    .md22645.r-main .r-item.swiper-slide-active + .r-item + .r-item{opacity: 1;padding-top: calc(4.5em + 2.4rem);}
    .md22645.r-main .r-item.swiper-slide-active + .r-item + .r-item:before{top: calc(4.5em + 1.45rem);} 

    .md22645.r-main .r-item.swiper-slide-active + .r-item + .r-item + .r-item{opacity: 1;padding-top: .65rem;}
    .md22645.r-main .r-item.swiper-slide-active + .r-item + .r-item + .r-item:before{top: calc(4.5em + 1.7rem);} 
    .md22645.r-main .r-item.swiper-slide-active + .r-item + .r-item + .r-item .r-box{display: flex;flex-wrap: wrap;flex-direction: column-reverse;} 
    .md22645.r-main .r-item.swiper-slide-active + .r-item + .r-item + .r-item .r-text{margin-bottom: .2rem;height: 4.5em;overflow: auto;}
    .md22645.r-main .r-item.swiper-slide-active + .r-item + .r-item + .r-item .r-introbox{min-height: 4.5em;display: flex;align-items: flex-end;} 

    .md22645.r-main .r-item.swiper-slide-active + .r-item + .r-item + .r-item + .r-item{opacity: 1;padding-top: calc(4.5em + 3rem);}
    .md22645.r-main .r-item.swiper-slide-active + .r-item + .r-item + .r-item + .r-item:before{top: calc(4.5em + 2.05rem);} 

    .md22645.r-main .r-item.swiper-slide-active + .r-item + .r-item + .r-item + .r-item + .r-item{opacity: 1;padding-top: 1.35rem;}
    .md22645.r-main .r-item.swiper-slide-active + .r-item + .r-item + .r-item + .r-item + .r-item:before{top: calc(4.5em + 2.35rem);} 
    .md22645.r-main .r-item.swiper-slide-active + .r-item + .r-item + .r-item + .r-item + .r-item .r-box{display: flex;flex-wrap: wrap;flex-direction: column-reverse;} 
    .md22645.r-main .r-item.swiper-slide-active + .r-item + .r-item + .r-item + .r-item + .r-item .r-text{margin-bottom: .2rem;height: 4.5em;overflow: auto;}
    .md22645.r-main .r-item.swiper-slide-active + .r-item + .r-item + .r-item + .r-item + .r-item .r-introbox{min-height: 4.5em;display: flex;align-items: flex-end;} 

    .md22645.r-main .r-item.swiper-slide-active + .r-item + .r-item + .r-item + .r-item + .r-item + .r-item{opacity: 1;padding-top: calc(4.5em + 3.65rem);}
    .md22645.r-main .r-item.swiper-slide-active + .r-item + .r-item + .r-item + .r-item + .r-item + .r-item:before{top: calc(4.5em + 2.7rem);} 
}

@media (max-width: 900px) {
    .md22645.r-main{min-height: 1rem;}
    .md22645.r-main .r-cont:after{top: .2rem;height: 1px;background-color: rgba(255,255,255,.5);background-size: cover;}
    .md22645.r-main .r-item{width: 3.5rem;opacity: 1;padding-top: .6rem;}
    .md22645.r-main .r-item:before{top: 0;}
    .md22645.r-main .r-text{width: calc(100% - .3rem);}
}




.md2264125.n-main{width: 100%;padding: .95rem 0 1rem;}
.md2264125.n-main img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md2264125.n-main .layout{width: 16rem;max-width: 92%;margin: 0 auto;}
.md2264125.n-main .my-top{width: 100%;width: 100%;padding-bottom: .55rem;text-align: center;}
.md2264125.n-main .my-titles{font-family: Montserrat-SemiBold;width: 100%;color: #fff;line-height: 1.22;}
.md2264125.n-main .my-synopsis{font-family: Montserrat-Light;width: 100%;padding-top: .15rem;color: #fff;line-height: 1.75;}
.md2264125.n-main .n-cont{width:calc(100% + .2rem);position: relative;left: -.1rem;}
.md2264125.n-main .n-item{width: 33.33%;padding: 0 .1rem; float:left;}
.md2264125.n-main .n-link{display: block;cursor: pointer;position: relative;width: 100%;height: 100%;}
.md2264125.n-main .n-imgbox{width: 50%;}
.md2264125.n-main .n-img{width: 100%;position: relative;overflow: hidden;padding-top: calc(520/750*100%);}
.md2264125.n-main .n-img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transform: scale(1.00);transition: all ease .5s;}
.md2264125.n-main .n-text{position: absolute;bottom: 0;left: 0;width: 100%; text-align:center;}
.md2264125.n-main .n-box{position: relative;width: 100%;padding-bottom: .1rem;background-color:#0d531e;}
.md2264125.n-main .n-box:after{content: '';position: absolute;bottom: 0;left:45%;	width: .4rem;height: .03rem;background-color: #fff;}
.md2264125.n-main .n-name{font-family: Montserrat-SemiBold;width: 100%;color: #fff;line-height:2;   }
.md2264125.n-main .n-intro{width: 100%;color: #fff;line-height: 1.7;}
.md2264125.n-main .n-link:hover .n-img img{transform: scale(1.05);}
@media (max-width: 900px) {
    .md2264125.n-main .n-item{width: 50%;}
    .md2264125.n-main .n-text{padding: .25rem .3rem;}
}
@media (max-width: 500px) {
    .md2264125.n-main .n-item{width:100%; margin-bottom:20px;}
}